{
  "name": "b61_booking",
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "nodemon app.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "bcrypt": "^5.0.0",
    "cors": "^2.8.5",
    "dotenv": "^8.2.0",
    "express": "^4.17.1",
    "google-auth-library": "^6.0.6",
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^5.10.0",
    "nodemon": "^2.0.4"
  },
  "keywords": [],
  "devDependencies": {},
  "description": ""
}
